geography/gpsbabel - The NetBSD Packages Collection

Utility to convert and fetch GPS related data

GPSBabel converts waypoints, tracks, and routes from one
format to another, whether that format is a common mapping
format like Delorme, Streets and Trips, or even a serial
or USB upload or download to a GPS receiver such as those
from Garmin and Magellan.

Build dependencies

pkgtools/x11-links x11/xorgproto x11/xcb-proto pkgtools/cwrappers devel/glib2-tools devel/gmake

Runtime dependencies

devel/libusb-compat x11/qt5-qtbase x11/qt5-qttools x11/qt5-qtbase x11/qt5-qttools

Available binary packages

aarch64:gpsbabel-1.6.0nb6.tgz(NetBSD 9.0)
aarch64:gpsbabel-1.6.0nb8.tgz(NetBSD 9.0)
aarch64:gpsbabel-1.6.0nb9.tgz(NetBSD 9.0)
earmv7hf:gpsbabel-1.6.0nb4.tgz(NetBSD 8.0)
earmv7hf:gpsbabel-1.6.0nb6.tgz(NetBSD 8.0)
earmv7hf:gpsbabel-1.6.0nb4.tgz(NetBSD 9.0)
earmv7hf:gpsbabel-1.6.0nb6.tgz(NetBSD 9.0)
earmv7hf:gpsbabel-1.6.0nb8.tgz(NetBSD 9.0)
i386:gpsbabel-1.6.0nb6.tgz(NetBSD 8.0)
i386:gpsbabel-1.6.0nb8.tgz(NetBSD 8.0)
i386:gpsbabel-1.6.0nb6.tgz(NetBSD 9.0)
i386:gpsbabel-1.6.0nb8.tgz(NetBSD 9.0)
i386:gpsbabel-1.6.0nb9.tgz(NetBSD 9.0)
powerpc:gpsbabel-1.6.0nb8.tgz(NetBSD 8.0)
powerpc:gpsbabel-1.6.0nb9.tgz(NetBSD 9.0)
sparc64:gpsbabel-1.6.0nb8.tgz(NetBSD 9.0)
x86_64:gpsbabel-1.6.0nb9.tgz(NetBSD 9.0)
x86_64:gpsbabel-1.6.0nb10.tgz(NetBSD 9.0)
x86_64:gpsbabel-1.6.0nb10.tgz(NetBSD 9.0)
x86_64:gpsbabel-1.6.0nb8.tgz(NetBSD 9.0)
x86_64:gpsbabel-1.6.0nb8.tgz(NetBSD 8.0)
x86_64:gpsbabel-1.6.0nb6.tgz(NetBSD 8.0)
x86_64:gpsbabel-1.6.0nb9.tgz(NetBSD 8.0)
x86_64:gpsbabel-1.6.0nb6.tgz(NetBSD 9.0)
x86_64:gpsbabel-1.6.0nb8.tgz(NetBSD 9.0)
x86_64:gpsbabel-1.6.0nb9.tgz(NetBSD 9.0)
x86_64:gpsbabel-1.6.0nb10.tgz(NetBSD 9.0)

Binary packages can be installed with pkgin or pkg_add(1). The NetBSD packages collection is also designed to permit easy installation from source.

Available build options

(none)

Known vulnerabilities

The pkg_admin audit command locates any installed package which has been mentioned in security advisories as having vulnerabilities.

Please note the vulnerabilities database might not be fully accurate, and not every bug is exploitable with every configuration.


Problem reports, updates or suggestions for this package should be reported with send-pr.


[ Go up one level | Go to top of packages tree | List all packages ]